Current usage
Central
api.brault.app— this host is the same in every regionCounters for the current windows and the monthly quota of the brandspace. Needs the developers view permission, like the Developers panel of the web app.
Authorization
apiKey AuthorizationBearer <token>
API key from Settings → Developers
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/usage"{ "object": "usage", "sustained": { "limit": 0, "used": 0, "remaining": 0, "resets_at": "2019-08-24T14:15:22Z" }, "month": { "limit": 0, "used": 0, "remaining": 0, "resets_at": "2019-08-24T14:15:22Z" }, "search": { "limit": 0, "used": 0, "remaining": 0, "resets_at": "2019-08-24T14:15:22Z" }, "uploads": { "limit": 0, "used": 0, "remaining": 0, "resets_at": "2019-08-24T14:15:22Z" }, "downloads": { "limit": 0, "used": 0, "remaining": 0, "resets_at": "2019-08-24T14:15:22Z" }}